@charset "UTF-8";

.detail-area .cbWrapCol2 {
  margin-bottom: 50px;
}

/* Reference information: no image */
@media screen and (min-width: 768px) {
  .detail-area .cbWrapCol2.cbCol2ImgNone {
    margin-top: 48px;
    padding: 40px 35px 40px;
    background-color: #FFF6E6;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone p {
    margin-top: 0;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2Title {
    margin-bottom: 32px;
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 1.5;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxCell {
    display: grid;
    grid-template-columns: 160px minmax(0, 1fr);
    column-gap: 15px;
    align-items: stretch;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxCell + .cbCol2BoxCell {
    margin-top: 8px;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxL,
  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxR {
    display: flex;
    align-items: center;
    min-height: 39px;
    padding: 7px 16px;
    font-size: 1.4rem;
    line-height: 1.7;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxL {
    font-weight: 700;
    background-color: #FFEBC8;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxR {
    padding-right: 0;
    padding-left: 0;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2note {
    margin-top: 30px;
    font-size: 1.5rem;
    line-height: 1.7;
  }
}

@media screen and (max-width: 767px) {
  .detail-area .cbWrapCol2.cbCol2ImgNone {
    margin-top: 50px;
    padding: 35px 25px;
    background-color: #FFF6E6;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone p {
    margin-top: 0;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2Title {
    margin-bottom: 32px;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.5;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxCell {
    display: block;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxCell + .cbCol2BoxCell {
    margin-top: 8px;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxL,
  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxR {
    font-size: 1.4rem;
    line-height: 1.7;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxL {
    padding: 8px 12px;
    font-weight: 700;
    background-color: #FFEBC8;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2BoxR {
    padding: 8px 12px 12px;
  }

  .detail-area .cbWrapCol2.cbCol2ImgNone .cbCol2note {
    margin-top: 25px;
    font-size: 1.5rem;
    line-height: 1.7;
  }
}

/* Reference information: with image */
@media screen and (min-width: 768px) {
  .detail-area .cbWrapCol2.cbCol2Img {
    display: flow-root;
    margin-top: 48px;
    padding: 40px 35px 40px;
    background-color: #FFF6E6;
  }

  .detail-area .cbWrapCol2.cbCol2Img p {
    margin-top: 0;
  }

  .detail-area .cbWrapCol2.cbCol2Img .cbCol2Title {
    margin-bottom: 32px;
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 1.5;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2Img {
    float: right;
    width: 350px;
    margin-left: 20px;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2Img img {
    width: 100%;
    height: auto !important;
    object-fit: contain;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell {
    display: grid;
    grid-template-columns: 160px minmax(0, 1fr);
    column-gap: 20px;
    width: calc(100% - 370px);
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell + .cbCol2BoxCell {
    margin-top: 8px;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxL,
  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxR {
    display: flex;
    align-items: center;
    min-height: 39px;
    padding: 7px 16px;
    font-size: 1.4rem;
    line-height: 1.7;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxL {
    font-weight: 700;
    background-color: #ffebc4;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxR {
    padding-right: 0;
    padding-left: 0;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2note {
    clear: both;
    margin-top: 30px;
    font-size: 1.5rem;
    line-height: 1.7;
  }
}

@media screen and (max-width: 767px) {
  .detail-area .cbWrapCol2.cbCol2Img {
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    padding: 35px 25px;
    background-color: #FFF6E6;
  }

  .detail-area .cbWrapCol2.cbCol2Img p {
    margin-top: 0;
  }

  .detail-area .cbWrapCol2.cbCol2Img .cbCol2Title {
    order: 1;
    margin-bottom: 32px;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.5;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell {
    order: 2;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell + .cbCol2BoxCell {
    margin-top: 8px;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxL,
  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxR {
    font-size: 1.4rem;
    line-height: 1.7;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxL {
    padding: 8px 12px;
    font-weight: 700;
    background-color: #FFEBC8;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxR {
    padding: 8px 12px 12px;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2Img {
    order: 3;
    margin-top: 25px;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2Img img {
    width: 100%;
    height: auto;
  }

  .detail-area .cbWrapCol2.cbCol2Img > .cbCol2note {
    order: 4;
    margin-top: 25px;
    font-size: 1.5rem;
    line-height: 1.7;
  }
}

/* Reference information: Google Map */
@media screen and (min-width: 768px) {
  .detail-area .cbWrapCol2.cbCol2ImgGGmap {
    display: flow-root;
    margin-top: 48px;
    padding: 40px 35px 40px;
    background-color: #FFF6E6;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap p {
    margin-top: 0;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2Title {
    margin-bottom: 32px;
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 1.5;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > iframe {
    float: right;
    width: 350px;
    height: auto;
    margin-left: 16px;
    border: 1px solid #B9B9B9 !important;
    aspect-ratio: 70 / 47;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2BoxCell {
    display: contents;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell {
    display: grid;
    grid-template-columns: 160px minmax(0, 1fr);
    column-gap: 20px;
    width: calc(100% - 366px);
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2Title,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxR {
    width: calc(100% - 366px);
    box-sizing: border-box;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell + .cbCol2BoxCell {
    margin-top: 8px;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell .cbCol2BoxL,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell .cbCol2BoxR,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2Title,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxR {
    display: flex;
    align-items: center;
    min-height: 39px;
    padding: 7px 16px;
    font-size: 1.4rem;
    line-height: 1.7;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell .cbCol2BoxL,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2Title {
    margin-bottom: 0;
    font-weight: 700;
    background-color: #ffebc4;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell .cbCol2BoxR,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxR {
    padding-right: 0;
    padding-left: 0;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2Img,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxL {
    display: none;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2note {
    clear: both;
    margin-top: 30px;
    font-size: 1.5rem;
    line-height: 1.7;
  }
}

@media screen and (max-width: 767px) {
  .detail-area .cbWrapCol2.cbCol2ImgGGmap {
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    padding: 35px 25px;
    background-color: #FFF6E6;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap p {
    margin-top: 0;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2Title {
    order: 1;
    margin-bottom: 32px;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.5;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell {
    order: 2;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell + .cbCol2BoxCell {
    margin-top: 8px;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell .cbCol2BoxL,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell .cbCol2BoxR,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2Title,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxR {
    font-size: 1.4rem;
    line-height: 1.7;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell .cbCol2BoxL,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2Title {
    padding: 8px 12px;
    font-weight: 700;
    background-color: #FFEBC8;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2BoxCell .cbCol2BoxR,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxR {
    padding: 8px 12px 12px;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img {
    display: contents;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2Title,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxR {
    order: 2;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2Title {
    margin-top: 8px;
    margin-bottom: 0;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2Img,
  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbWrapCol2.cbCol2Img > .cbCol2BoxCell .cbCol2BoxL {
    display: none;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > iframe {
    order: 3;
    width: 100%;
    height: auto;
    margin-top: 25px;
    border: 1px solid #B9B9B9 !important;
    aspect-ratio: 70 / 47;
  }

  .detail-area .cbWrapCol2.cbCol2ImgGGmap > .cbCol2note {
    order: 4;
    margin-top: 25px;
    font-size: 1.5rem;
    line-height: 1.7;
  }
}
